Subject: Re: bug#50345: 28.0.50; [PATCH] Filling holes in css-mode.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 03 Sep 2021 08:15:46 +0200

Theodor Thornhill <[email-masked]> writes:

> Should I add several, smaller patches, or one big correction of most of
> the things I see at the moment?  

Smaller patches are best, I think.

Theodor Thornhill <[email-masked]> writes:

> I moved the justify and align parts out from the flex block and into its
> own block.  I also took the liberty to add the `place' variants as well.
> These are used a lot when using grid to set up your web page.  I hope
> this is usable.  I see that some properties are extracted out into
> variables, but not sure what is standard practice here.

Both patches look good to me; pushed to Emacs 28 now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no